**To delete a constraint**

The following ``delete-constraint`` example deletes a constraint. ::

    aws servicecatalog delete-constraint \
        --id cons-7tr6gei4bxxxx

This command produces no output.

For more information, see `Using AWS Service Catalog Constraints <https://docs.aws.amazon.com/servicecatalog/latest/adminguide/constraints.html>`__ in the *AWS Service Catalog User Guide*.
